	/* Supplier Pages */
	body{
		font-family:Geneva,Arial,Helvetica,sans-serif;
	}
	
	h1 {
		display: inline;
		font-size: 12px !important;
		padding-right: 3px;
	}
	
	a.excelLink{
		position:relative;
		top:2px;
	}
	
	.tzLinkStyle{
		font-size:12px;
		font-weight:normal;
	}

	td.tzLinkStyle{
		padding-bottom: 5px;
	}
	
	.supplierSearch1 {font-size: 12px;font-weight: bold;}
	.supplierSearch2 {font-size: 10px}
	
	/* Supplier Index */
	a.indexNoSupliers:link {
		color:#888888;
		font-weight: normal;
	}
	a.indexNoSupliers:visited {
		color:#888888;
		font-weight: normal;
	}
	
	.fsTitle {
		font-size: 14px;
		font-weight: bold;
	}
	.indexFont {font-size: 14px}
	
	.index {
		overflow:auto; width:75px
	}
	
	.supplier_index {
		 overflow:auto; 
		 text-align:left;
		 font-size:11px;
		 width:75px !important;
	}

	
	table#supplier_names {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
	}
	
	#supplier_listing {
		height:425px; overflow:auto; width:820px
	}
	
	.TabbedPanelsContent img{ 
		border-width:1px; border-color:#000000;
	}